.game-area{
 position: relative;
 margin: 50px;
 width: 600px;
 height: 600px;
 border: 2px solid #000;
}
.snake-dot{
  position: absolute;
  width: 24;
  height: 24;
  background-color: black;
  border: 5px solid;
  z-index: 2;
}
.snake-food{
  position: absolute;
  width: 24;
  height: 24;
  background: red;
  border: 5px solid red;
}